Version in base suite: 1.8.19p1-2.1

Base version: sudo_1.8.19p1-2.1

Target version: sudo_1.8.19p1-2.1+deb9u1

Base files: sudo-dbgsym_1.8.19p1-2.1_mipsel.deb sudo-ldap-dbgsym_1.8.19p1-2.1_mipsel.deb sudo-ldap_1.8.19p1-2.1_mipsel.deb sudo_1.8.19p1-2.1_mipsel.deb

Target files: sudo-dbgsym_1.8.19p1-2.1+deb9u1_mipsel.deb sudo-ldap-dbgsym_1.8.19p1-2.1+deb9u1_mipsel.deb sudo-ldap_1.8.19p1-2.1+deb9u1_mipsel.deb sudo_1.8.19p1-2.1+deb9u1_mipsel.deb

Files only in first set of .debs, found in package sudo

-rw-r--r-- root/root /usr/lib/tmpfiles.d/sudo.conf

Files only in first set of .debs, found in package sudo-ldap

-rw-r--r-- root/root /usr/lib/tmpfiles.d/sudo.conf

Postinst files of package sudo: lines which differ

# In case this system is running systemd, we need to ensure that all
# necessary tmpfiles (if any) are created before starting.
if [ -d /run/systemd/system ] ; then
systemd-tmpfiles --create /usr/lib/tmpfiles.d/sudo.conf >/dev/null || true
fi
fi
# End automatically added section
# Automatically added by dh_installinit
if [ "$1" = "configure" ] || [ "$1" = "abort-upgrade" ]; then

Postinst files of package sudo-ldap: lines which differ

# In case this system is running systemd, we need to ensure that all
# necessary tmpfiles (if any) are created before starting.
if [ -d /run/systemd/system ] ; then
systemd-tmpfiles --create /usr/lib/tmpfiles.d/sudo.conf >/dev/null || true
fi
fi
# End automatically added section
# Automatically added by dh_installinit
if [ "$1" = "configure" ] || [ "$1" = "abort-upgrade" ]; then